Summary: configuration utils for Western Digital and SMC ethernet cards
Name: wdsetup
Version: 0.6b
Release: 1
Copyright: free
ExclusiveArch: i386
Group: Networking/Utilities
Source: ftp://sunsite.unc.edu/pub/Linux/system/networking/wdsetup-0.6b.tar.gz
BuildRoot: /var/tmp/wdsetup-root

%changelog

* Sun Feb 21 1999 Peter Soos <sp@osb.hu>

- Moved to version 0.6b

* Wed Jun 24 1998 Peter Soos <sp@osb.hu>

- Using %attr

* Wed Dec 13 1997 Peter Soos <sp@osb.hu>

- Initial version

%description

Wdsetup is used to configure the i/o address, interrupt line, ram size, ram base address, wait states, network connection, rom size, and rom base address of the Western Digital and SMC ethernet cards.

%prep
%setup

%build
cc $RPM_OPT_FLAGS wdsetup.c -o wdsetup

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/sbin
mkdir -p $RPM_BUILD_ROOT/usr/man/man8
install -s wdsetup $RPM_BUILD_ROOT/usr/sbin
install wdsetup.8 $RPM_BUILD_ROOT/usr/man/man8/wdsetup.8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(700, root, root) /usr/sbin/wdsetup
%attr(644, root, root) /usr/man/man8/wdsetup.8
